techseria - Feature #434

producation testing
10/19/2019 12:45 PM - Rakshit1 Maniar

Status: Rejected Start date: 10/19/2019
Priority: Urgent Due date: 10/19/2019
Assignee: Krishna Viroja % Done: 0%
Category: Estimated time: 50.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 147
Training Video: org_id: 87

Shift: General branch_id: 206
TaskType: Supertask sv_groupid: 159
Start_timestamp: 12:55 Reviewer_id: 401
End_timestamp: 13:45 Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:

Supervisor_ld: 401 reassighed_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: 08:00 no_of_crew_used:
Shift_EndTime: 09:00 Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime: 08:00

Description

do it

History

#1 - 10/19/2019 07:25 AM - Krishna Viroja

- Status changed from New to Rejected

Auto Reject

12/21/2025

1/1
